Bug 11798 - /dev/js0 and /dev/js1 desapeared
Summary: /dev/js0 and /dev/js1 desapeared
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: MAKEDEV   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-31 16:12 UTC by sitxurdelock
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-31 16:12:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sitxurdelock 2000-05-31 16:12:47 UTC
hi 
When i Just upgraded my 6.1 to my 6.2 the joystick devices 0 and 1 
desapeared leaving only 3 y 4 (unuseful) , I read the MAKEDEV script
and imfound that in the line
  "CHAR MAJOR JOYSTICK" the number 15 was missing so i fixed =)
and and ran the ./MAKEDEV 

that4s all.

adios

Comment 1 Nalin Dahyabhai 2000-06-10 21:01:24 UTC
MAKEDEV has just received a major overhaul, and the joystick devices
will now be included by default.  The updated packages from Raw Hide
(ftp://ftp.redhat.com/rawhide/SRPMS/SRPMS/) will include the fixes.


Note You need to log in before you can comment on or make changes to this bug.